package com.sifang.modules.supply.order.vo;

public class OrderTbQqDetailsVO {

    private String id;

    private String purchasePrice;
    /**
     * 提交数量
     */
    private String outAmount;
    /**
     * 产品名称
     */
    private String materialName;
    /**
     * 物品编码
     */
    private String qqCode;
    /**
     * 含税单价
     */
    private String hsPrice;
    /**
     * 不含税单价
     */
    private String bhsPrice;
    /**
     * 税率
     */
    private String shuiLv;
    /**
     * 税额
     */
    private String shuiLvSum;

    /**
     * 含税总价
     */
    private String hsSum;
    /**
     * 不含税总价
     */
    private String bhsSum;
    /**
     * 价格含税:是否 具体值： false/true
     */
    private String csJiaGeHanShui;
    /**
     * 单位
     */
    private String unitName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUnitName() {
        return unitName;
    }

    public void setUnitName(String unitName) {
        this.unitName = unitName;
    }

    public String getShuiLv() {
        return shuiLv;
    }

    public void setShuiLv(String shuiLv) {
        this.shuiLv = shuiLv;
    }

    public String getShuiLvSum() {
        return shuiLvSum;
    }

    public void setShuiLvSum(String shuiLvSum) {
        this.shuiLvSum = shuiLvSum;
    }

    public String getPurchasePrice() {
        return purchasePrice;
    }

    public void setPurchasePrice(String purchasePrice) {
        this.purchasePrice = purchasePrice;
    }

    public String getOutAmount() {
        return outAmount;
    }

    public void setOutAmount(String outAmount) {
        this.outAmount = outAmount;
    }

    public String getMaterialName() {
        return materialName;
    }

    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    public String getQqCode() {
        return qqCode;
    }

    public void setQqCode(String qqCode) {
        this.qqCode = qqCode;
    }

    public String getHsPrice() {
        return hsPrice;
    }

    public void setHsPrice(String hsPrice) {
        this.hsPrice = hsPrice;
    }

    public String getHsSum() {
        return hsSum;
    }

    public void setHsSum(String hsSum) {
        this.hsSum = hsSum;
    }

    public String getBhsPrice() {
        return bhsPrice;
    }

    public void setBhsPrice(String bhsPrice) {
        this.bhsPrice = bhsPrice;
    }

    public String getBhsSum() {
        return bhsSum;
    }

    public void setBhsSum(String bhsSum) {
        this.bhsSum = bhsSum;
    }

    public String getCsJiaGeHanShui() {
        return csJiaGeHanShui;
    }

    public void setCsJiaGeHanShui(String csJiaGeHanShui) {
        this.csJiaGeHanShui = csJiaGeHanShui;
    }
}
